Subject: Re: off topic, but important (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 30 May 1998 22:48:22 -0400 (EDT)

---------- Forwarded message ----------
Date: Thu, 28 May 1998 11:31:55 -0700
From: Diane Cooner <[email-masked]>
To: Susan Snow <[email-masked]>
Cc: [email-masked], [email-masked],
    [email-masked],
    [email-masked]
Subject: Re: off topic, but important

my bet is that PBS pulls the show before June 2 due to chem industry pressure.
Any takers?
diane cooner

Susan Snow wrote:

> The following was posted to the dioxin-listserve and I thought you may
> be interested.  This is off-topic, but nevertheless important!
>
> --------------PBS PRESS RELEASE----------------------
>
> FOOLING WITH NATURE
> PBS airdate: Tuesday, June 2, 9 P.M., 60 minutes
>
> In recent years, lower IQ, reduced fertility, genital deformities, and
> abnormalities within the immune system have all been suspected of being
> linked to synthetic chemicals in the environment.  Scientists have found
> growing evidence that these chemicals, stored in our bodies, could
> threaten human health.  "You are now carrying at least 500 measurable
> chemicals in your body," says World Wildlife Fund scientist Theo
> Colborn.  "They were never in anyone's body before the 1920s."
>
> In "Fooling with Nature," airing Tuesday, June 2, at 9 p.m., on PBS,
> FRONTLINE and the Center for Investigative Reporting explore an alarming
> new theory being debated within the scientific community that challenges
> governments and the multibillion dollar chemical industry.  The program
> includes interviews with scientists, politicians, activists, and
> business officials, finding a variety of reactions to this theory.  The
> theory, known as "the endocrine disruption hypothesis," was made
> prominent by the 1996 publication of Our Stolen Future, co-authored by
> Colborn.
> >
> "Reaction to Theo Colborn's book was amazing," former industry insider
> Dawn Forsythe tells FRONTLINE.  Forsythe believes that endocrine
> disruption has shaken chemical industry executives more than any event
> since the publication of Rachel Carson's Silent Spring.  "Everything is
> at stake for the industry on this one," she claims.  "It was a day of
> reckoning that they didn't want to see, and everything depends on what
> they find out."
>
> The day of reckoning for the chemical industry may soon arrive.  In a
> controversial move, applauded by many proponents of the endocrine
> disruption hypothesis and prompted by an alliance between Senator
> Alfonse D'Amato and Long Island breast cancer activists, Congress took
> action.  Despite the  uncertain health threat, it mandated that the U.S.
> Environmental Protection  Agency develop a battery of screens and tests
> to detect endocrine disrupting chemicals by August 1998.  Over 75,000
> manmade chemicals, some of which have never been tested for safety, will
> be put through these screens.
> >
>  "This is the first time since the passage of the Toxic Substances
> Control Act more than twenty years ago that Congress has spoken on the
> issue of testing of chemicals," says Lynn Goldman, assistant
> administrator of the EPA Office of Prevention, Pesticides and Toxic
> Substances.  Goldman calls it a "fundamental change to the kind of
> legislation we've had in the past."
> >
>  Not all scientists agree that humans are in danger.  Toxicologist
> Stephen Safe has dubbed the endocrine disruption hypothesis "paparazzi
> science" in the prestigious New England Journal of Medicine and wrote an
> editorial for the Wall Street Journal entitled "Another Enviro-Scare
> Debunked."
> >
>  "Fooling with Nature" brings Safe to Florida to discuss the importance
> and relevance of animal research to human health with scientist Lou
> Guillette, a leading proponent of the hypothesis.  Guillette found that
> male alligators born in contaminated lakes have abnormally small
> phalluses and strikingly low levels of the male sex hormone
> testosterone.
>
> "Let's not look at alligators," Safe says. "We've got human data...I
> wouldn't say there's not a problem, but I think the evidence does not
> show a  parallel between what's happening to the alligators [in this]
> contaminated lake and humans."  FRONTLINE explores Safe's criticisms of
> the endocrine disruption hypothesis and the weakness in the human data,
> as well as the controversy over Safe's research funding from the
> chemical industry.
>
> "There has been so much hype about endocrine disruption that it makes it
>  difficult to carry on reasonable scientific discourse on the topic,"
> says Linda Birnbaum, associate director for health at the EPA's labs in
> North Carolina.  "With endocrine disruption, not only will different
> scientists interpret the same evidence differently, they will campaign
> for their point of view in the public arena," says producer Doug
> Hamilton.
>
> Great Lakes scientist Jim Ludwig disagrees with Safe.  "We don't have to
> prove the general case that endocrine disruption is a health threat," he
> says.  "DES did that for us absolutely clearly, cleanly, no questions
> asked. That was a really nasty experience."  The synthetic hormone
> diethylstilbestrol (DES), prescribed to pregnant women from the 1940s to
> the 1970s, caused severe reproductive abnormalities in their exposed
> infants.
>
> Some scientists speculate that there is indeed "another DES" wreaking
> havoc in our environment.  Hormone-related diseases like breast cancer,
> prostate cancer, and testicular cancer are on the rise.  Controversial
> reports of a fifty percent drop in human sperm counts have grabbed
> headlines worldwide, and a condition called hypospadias (a malformation
> of the penis) appears to be increasing in baby boys.
>
> Of great concern are potential effects on the brain.  "Fooling with
> Nature" explores the research of Joe and Sandra Jacobson, who found a
> permanent IQ deficit of up to six points in children exposed to
> environmental pollutants through their mothers' diet of fish from the
> Great Lakes, although they cannot say if endocrine disruption is the
> cause.  But the threat remains. "Once the potential, the IQ potential,
> is shaved off a child, you can't put it back in," says Ludwig. "That's
> the key to this.  That's why endocrine disruption is so important to
> understand."
>
> "Fooling with Nature" is a co-production of FRONTLINE and the Center For
> Investigative Reporting.  The film is produced by Doug Hamilton and is
> directed and edited by Michael Chandler.  The executive producer for the
> Center for Investigative Reporting is Dan Noyes.  Sharon Tiller is the
> senior producer for FRONTLINE.
>
> FRONTLINE is produced by a consortium of public television stations:
> WGBH Boston, WTVS Detroit, WPBT Miami, WNET New York, KCTS Seattle.
>
> Funding for FRONTLINE is provided through the support of PBS viewers.
> Additional funding for "Fooling with Nature" is provided by the
> Corporation for Public Broadcasting, the Deer Creek Foundation, the Fred
> Gellert Family Foundation, the Streisand Foundation, and the Wallace
> Genetic Foundation.
>
> Access FRONTLINE ONLINE at www.pbs.org/frontline for :
> o       special reports on breast cancer and the chemical link;
> chemicals in the environment; how hormones work;
> o       an "Animal Gallery" with pictures and summaries of what's known
> about endocrine disruption in certain species;
> o       the debate concerning the threat to humans;
> o       an endocrine disruption quiz;
> o       "pros and cons" on the controversy over industry-funded studies;
> o       readings on the theory of endocrine disruption;
> o       more of FRONTLINE's interviews with scientists and policy
> makers.
>
> Press contacts:
> Jim Bracciale [[email-masked]]
> Rick Byrne [[email-masked]]
> Chris Kelly [[email-masked]]
>
> Press and PBS station inquiries:        (617) 783-3500
> Viewer comments and inquiries:          (617) 492-2777 X5355
>
> FRONTLINE XVI/June 1998
>
> To Unsubscribe:  Email [email-masked] with "unsubscribe sanet-mg".
> To Subscribe to Digest: Email [email-masked] with the command
> "subscribe sanet-mg-digest".

To Unsubscribe:  Email [email-masked] with "unsubscribe sanet-mg".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

---

From: David Kendra <[email-masked]>
Date: Sun, 31 May 1998 11:59:43 -0500

I bet not.  If it does get pulled I bet it will be because PBS couldn't
substantiate the claims made in the piece.  It's always easy to claim something
isn't good for you but it' tougher to prove it.  Any response that the chemical
industry makes to counter the claims in the PBS piece will be viewed as pressure
to thwart the truth.  I've participated on both sides of this debate so I am used
to Diane Cooner's comment because I made them as well.

I've noted in numerous posts in this and other newsgroups,  we are more at risk
from natural chemicals that plants, animals and microbes normally produce to
protect themselves than we are from synthetic chemicals.  Individuals in the
organic farming and sustainable agriculture movements refuse to acknowledge this
arguement (which is supported by volumes of peer-reviewed data) because they will
be able to claim they were ignorant of the potential problems when the health
risks of their products and methods of agriculture are finally brought to light.
No one wants to eat unhealthy food.  Activists within these movements play on
these fears in order to advance their own causes, often without any factual data
to support their claims. Maybe if their products went through as intense as
screening process as used to register synthetic chemicals then I bet many of these
rediculous claims would disappear.  How many mycotoxins routinely found in
organically grown produce also endocrine disruptors?

Cheers,
Dave Kendra

---

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 31 May 1998 14:05:23 -0400 (EDT)

http://sunSITE.unc.edu/london   InterGarden   
[email-masked]   [email-masked]

> organically grown produce also endocrine disruptors?

This is, simply put, an unnecessary distraction {usually} intended to 
divert the energy of these activists you refer to. Most people are already
aware of the risks from naturally-occuring toxins in the food they eat and 
are capable of harvesting/shopping/cooking/storing/eating in an informed
and wise way. This is controllable. Pollution from man-made chemicals on
crops/harvested products is difficult or impossible to avoid as it is
invasive, disruptive and persistant.

My advice to you is to pick one side of the debate and stick with it
instead of taking both sides, mugwump-style. I doubt you'll gain a 
micromillimeter of ground in this forum with your pro-pesticide
propaganda. We all know what pesticides can do to natural systems;
naturally-occuring toxins are...natural and can be easily dealt with.

LL

---

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 31 May 1998 14:05:23 -0400 (EDT)

LL

---

From: David Kendra <[email-masked]>
Date: Sun, 31 May 1998 15:38:14 -0500

Lawrence F. London, Jr. wrote:

> This is, simply put, an unnecessary distraction

Why is it a distraction?  A poison is a poison is it not?  Mycotoxins are some of the
most potent carcingogens and poisons known.  The carcinogenic and teratogenic potential
of most synthetic chemicals pale in comparison.  According to the folks at the Vet
diagnositics lab at the University of Missouri, the highest levels of mycotoxins come
from organic produce.  Those are the facts.

> Most people are already
> and wise way.

This is not true.  The USDA has a great deal of data suggesting just the opposite.
Where did you get your information?  As I said in my post, those activists in the
organic farming and sustainable ag movement fail to point this out in their propaganda.

> This is controllable.

Actually it is controllable by lowering levels of disease which the chemicals you
criticise do a good job of controlling.

> [snip]

> instead of taking both sides, mugwump-style.

I am entitled to my opinions just as are you.  But thanks for the advice.

> We all know what pesticides can do to natural systems;

What can they do that naturally-occuring toxins do not?

> naturally-occuring toxins are...natural and can be easily dealt with.

How does being "natural" make it any less of an environmental problem?  Please give me
some concrete examples of where this issue is easily being dealt with as you claim.  I
would like some examles of where information is being distributed to the general
consumer.  Our local organic coop couldn't!

Best regards,
Dave Kendra

---

From: David Kendra <[email-masked]>
Date: Sun, 31 May 1998 11:59:43 -0500

Cheers,
Dave Kendra

---

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 31 May 1998 14:05:23 -0400 (EDT)

LL

---

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 31 May 1998 14:05:23 -0400 (EDT)

LL

---

From: David Kendra <[email-masked]>
Date: Sun, 31 May 1998 15:38:14 -0500

Best regards,
Dave Kendra